[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetLabelText

Returns the string value in the Caption for the control.

## Declaration

Source position: stdctrls.pp line 1587

`protected function TCustomLabel.GetLabelText: string; virtual;`

## Function result

Text displayed in the control.

## See also

TControl.Caption |  | The text displayed for the control.